manufacturer: Cisco
model: Catalyst 2960G-24TC-L
slug: ws-c2960g-24tc-l
part_number: WS-C2960G-24TC-L 
is_full_depth: false
u_height: 1
interfaces:
  - name: GigabitEthernet0/1
    type: 1000base-t
  - name: GigabitEthernet0/2
    type: 1000base-t
  - name: GigabitEthernet0/3
    type: 1000base-t
  - name: GigabitEthernet0/4
    type: 1000base-t
  - name: GigabitEthernet0/5
    type: 1000base-t
  - name: GigabitEthernet0/6
    type: 1000base-t
  - name: GigabitEthernet0/7
    type: 1000base-t
  - name: GigabitEthernet0/8
    type: 1000base-t
  - name: GigabitEthernet0/9
    type: 1000base-t
  - name: GigabitEthernet0/10
    type: 1000base-t
  - name: GigabitEthernet0/11
    type: 1000base-t
  - name: GigabitEthernet0/12
    type: 1000base-t
  - name: GigabitEthernet0/13
    type: 1000base-t
  - name: GigabitEthernet0/14
    type: 1000base-t
  - name: GigabitEthernet0/15
    type: 1000base-t
  - name: GigabitEthernet0/16
    type: 1000base-t
  - name: GigabitEthernet0/17
    type: 1000base-t
  - name: GigabitEthernet0/18
    type: 1000base-t
  - name: GigabitEthernet0/19
    type: 1000base-t
  - name: GigabitEthernet0/20
    type: 1000base-t
  - name: GigabitEthernet0/21
    type: 1000base-x-sfp
  - name: GigabitEthernet0/22
    type: 1000base-x-sfp
  - name: GigabitEthernet0/23
    type: 1000base-x-sfp
  - name: GigabitEthernet0/24
    type: 1000base-x-sfp
console-ports:
  - name: con0
    type: rj-45 
power-ports:
  - name: PSU0
    type: iec-60320-c14
    maximum_draw: 123
